@charset "utf-8";
/* CSS Document */

@media all and (max-width:1700px){/*1680 * 1050*/
     
}

@media all and (max-width:1460px){/*1440 * 900*/
  
}

@media all and (max-width:1400px){
     
}

@media all and (max-width:1380px){/*1366*/
 
}

@media all and (max-width:1300px){/*1280 * 800*/
   
}

@media all and (max-width:1260px){/*1260*/

}

@media all and (max-width:1200px){ /*1200*/
	/*
	.header-nav { width: calc(100% - 20px); height: 60px; left: 10px; margin-left: 0; }
	.header-nav .logo { margin: 10px; margin-right: 15px; }
	.header-nav .logo img { height:40px }
	*/
	.header-nav { width: calc(100% - 20px); left: 10px; margin-left: 0; }
	.header-nav .nav ul li{padding:0 20px;}
	
	h3.index-title { font-size: 28px; font-weight: bold; line-height: 48px; padding: 0 10px; }
	p.index-content { padding: 0 10px; }

  .pro-view .pro-view-type { position: static; width: 100%; }
  .pro-view .pro-view-type ul li { width: auto; float: left; height: 36px; line-height: 36px; margin-right: 20px; }
  .pro-view .pro-view-type ul li:before { display: none; width: auto; }
  .pro-view .pro-view-type ul li a { height: auto; height: 36px; line-height: 36px; border-radius: 18px; padding: 0 20px; }
  .pro-view .pro-view-type ul li:first-child a { line-height: 36px; }

  .index-history-content ,
  .iHist-speed{ display: none; }
  .index-history .speed { display: none; }

  .index-history{ height: 600px; }
  .index-history-content2 { display: block; }
  .feedback table tr td { padding: 10px 0; }

}

@media all and (max-width:1100px){/*1024 * 768 */
	.index-about { padding: 30px 0; }
	.header-nav .fr { display: none; }
	.nav-icon { display: block; }
  .egineering-map { display: none; }
  .wap-map { display: block; } 
	.header-nav .nav ul li{padding:0 15px;}
}

@media all and (max-width:980px){/*web*/


	.header-nav { width: calc(100% - 20px); height: 60px; left: 10px; margin-left: 0; }
	.header-nav .logo { margin: 10px; margin-right: 15px; }
	.header-nav .logo img { height:40px }

  .index-contact { padding: 40px 0 20px 0; }
  .index-contact .form { padding: 20px 10px; }
  .index-site { padding: 10px 0 20px 0; }
  .index-contact .form ul li { padding: 6px 0; }
  .index-contact .contact ul li { width: 50%; text-align: left; padding:10px 20px; }
  .index-ach dl { width: 50%; height: 450px; } 

  .index-site dl { width: 100%; }
  .index-site dl dt { background: none; line-height: 42px; padding: 0 10px; }
  .index-site dl dt a { display: block; border-bottom:solid 1px #2a3d54; }
  .index-site dl dd { display: none; padding: 0 12px; } 
  .pro-type ul li { width: calc(50% - 20px); margin: 5px 10px; float: left; height: 36px; line-height: 34px; }
  .pro-type ul li:after { display: none; }
  .pro-type ul li a { padding: 0 12px; }

  .typicals dl { width: calc(33.33% - 40px); margin: 20px; }

  .pro-view3 .lists .swiper-slide { width: calc(25% - 20px); margin: 0 10px;}
  
  .dr-2 .swiper-slide { width: calc(25% - 20px); margin: 0 10px;}

	.index-history-content2 .box{padding:36px 5px 0 116px !important;font-size:14px;line-height:24px;color:#fff;}
	
	.index-contact .contact ul li:last-child{padding:10px 30px 10px 85px !important;}
	.index-contact .contact ul li:last-child img{position:absolute;left:30px;top:50%;margin-top:-26px;}

  .article-content table{width:100%;}
  .ny-banner .banner-img{height:250px;object-fit: cover;width:auto;}
  
  /*sitemap*/
	.wMap-list .wMap-box{padding:0.8rem 1.5rem 1.22rem;}
	.wMap-list li{width:100%;margin:0.8rem 0 0;}
  .wMap-box a{padding:0.15rem 0;}
  .index-banner{height:auto;background: #fff;}
  .index-banner .swiper-pagination{margin:0px; bottom: 0 !important; }
  .index-banner .swiper-pagination-bullet{width:8px;height:8px;margin:0px 5px!important;background:#fff;opacity:1;}
  .index-banner .swiper-pagination-bullet-active{background:#30b4e9!important;}
  .index-banner .swiper-slide img{object-fit:cover;height:auto!important;}
  .index-banner .swiper-slide.swiper-slide-active img{transform:matrix(1, 0, 0, 1, 0, 0) !important; }
  .index-banner .swiper-slide img{transform:matrix(1, 0, 0, 1, 0, 0) !important; }

}

@media all and (max-width:768px) {
  .index-ach,
  .index-ach .lists { padding: 30px 10px; }
  .index-ed-box { padding: 30px 0 20px 0; }
  .index-about .lists,
  .index-ed-box .box { padding-top: 20px;}
  .index-about .lists dl { width: 100%; margin-bottom: 20px; }
  .index-ach dl { height: 450px; }
  .index-ach dl:nth-child(2n):after { display: none; }
  .index-ed-box .index-new { width: calc(100% - 20px); margin: 0 10px; }
  .index-ed-box .index-new-list { width: calc(100% - 20px); margin: 0 10px; padding-top: 20px; }
  .index-ed-box .index-new-list dl { margin-bottom: 10px; height: 70px; }
  .index-ed-box .index-new-list dl dt { width: 70px; height: 70px ; font-size: 12px; }
  .index-ed-box .index-new-list dl dt h3 { line-height: 32px; font-size: 20px; }
  .index-ed-box .index-new-list dl dd { width: calc(100% - 70px); padding: 4px 10px; height: 70px; overflow: hidden; }
  .index-ed-box .index-new-list dl dd .title { height: 18px; line-height: 18px;}
  .index-ed-box .index-new-list dl dd .a-title { font-size: 14px; width: 76%; }
  .index-ed-box .index-new-list dl dd .con { line-height: 18px; height: 40px; padding-top: 4px; }
  .index-ed-box .index-new-list dl dd .title a.more { font-size: 12px; }
  .index-contact { height: auto; overflow: hidden; background-size: cover; }
  .index-contact .contact ul li { width: 100%; padding: 10px 30px; } 

  .ny-menu { height: auto; overflow: hidden; color: #333; }
  /*.ny-menu a { color: #333; }*/
  .ny-menu ul li { width: 50%; text-align: center; height: 48px; line-height: 48px; }
  .ny-menu ul li a { padding: 0 16px; }

  .pro-lists dl { padding: 25px 0; }
  .pro-lists dl dt,
  .pro-lists dl dd { width: 100%; }
  .pro-lists dl dd .con { height: auto; max-height: 54px; overflow: hidden; }

  .ny-container { padding-bottom: 20px; }
  .pro-type { padding-top: 15px; } 


  .server2 ul li { width: calc(50% - 24px); }

  .view-page .fr { width: 100%; float: left !important; padding-top: 12px; }
  .typicals dl { width: calc(50% - 40px); margin: 20px; }


  .contact-1 ul li { width: 50%;height: 200px;padding: 15px 0;}
  .contact-1 ul li:nth-child(2n) { border-right: none; }
  .ny-about .fr,
  .ny-about .fl { width: 100%; }
  .ny-about .fr { padding-top: 20px; }

  .pro-view3 .lists { padding-top: 20px; }

} 

@media all and (max-width:640px){  
  .index-ach dl { width: 100%; height: auto; overflow: hidden; padding-bottom: 20px; } 
  .index-ach dl:after { display: none; }
  .index-about .lists { padding-top: 20px; }
  .index-about { padding:20px 0 10px 0; }
  .index-ach, .index-ach .lists { padding: 20px 0 10px 0; }
  .honor2 .swiper-slide { width: calc(50% - 30px); }
  .news-lists dl { padding: 20px 0; }
  .news-lists dl dd .content { width: 100%; }
  .news-lists dl dd .time { display: none; } 
  .pro-view3 .lists .swiper-slide { width: calc(50% - 20px); }
  .dr-2 .swiper-slide { width: calc(50% - 20px); }
}

@media all and (max-width:580px){
  .feedback table tr td { padding: 5px 0; }
  .feedback h3 { height: 52px; line-height: 52px; font-size: 22px; }
  .feedback .con { padding-top: 10px; }
  .feedback .btn { height: 40px; width: 160px; } 
}

@media all and (max-width:414px){
	.footer { padding: 10px 0; }
  .pro-view { padding-top: 10px; }
  .pro-type ul li { width: calc(100% - 20px); }
  .pro-view2 { padding-top: 10px; }
  .pro-view .pro-view-type { padding-bottom: 20px; height: auto; overflow: hidden; }
  .pro-view .pro-view-type ul li { width: calc(100% - 20px); margin: 5px 10px; }

  .typicals dl { width: calc(100% - 20px); margin: 10px; }

  .oversea .list { width: calc(100% - 20px); margin: 0 10px; }
  .oversea .pic { width: 100%; margin-top: 20px; }

  .news-lists dl dt { width: 100% }
  .news-lists dl dd { width: 100%; margin-top: 6px; } 
  .news-lists dl dd .content a.more { margin-top: 10px; }
  .dr-1-detail { width: 100%; }
  .dr-1 .pic { width: 100%; margin-top: 20px; }
}

@media all and (max-width:375px){

}

